$kind: http-request
url: "{{Local_URL}}reconciliations/{id}/items/{item_id}"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: //Reconciliation id, Reconciliation Item to un match
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 10000
